import React from 'react';
export default function StylusBrushFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-326q-100 0-170-70.5T240-566q0-48 17-94t50.5-90 84.5-86.5T511-920q3 47 30.5 91t75.5 82q51 41 77 86.5t26 94.5q0 99-70 169.5T480-326M160-120l39-106h562l39 106z" })));
}
